package com.qmth.sop.common.enums;

/**
 * @Description: 用户角色枚举
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/12/1
 */
public enum UserRoleEnum {

    THIRD_PMO("乙方PMO"),

    DEVICE_DELIVERY("设备发货员"),

    THIRD_PMO_AND_DEVICE_DELIVERY("乙方PMO、设备发货员");

    private final String title;

    UserRoleEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}